@charset "shift_jis";

/* call ---------------- */

.callareabox .border{
    border-right:1px #CCCCCC solid;
    border-left:1px #CCCCCC solid;
    border-bottom:1px #CCCCCC solid;
    border-collapse:collapse;
}

.callareabox .title{
    background-color: #F2F2F2;
    border-top: 1px solid #cccccc;
    border-bottom: 1px solid #e6e6e6;
    font-weight: bold;
    color: #666666;
    padding: 10px;
}

.callareabox .inbox{
    line-height:1.4;
}

.callareabox .inbox .inboxInner{
    padding: 10px;
}

.callareabox .inbox .ex01{
    margin-left:1em;
    text-indent:-1em;
    font-size:10px;
}

.callareabox .inbox dl.faqct{
	width:165px;
	font-size:12px;
	padding-left:10px;
}

.callareabox .inbox .inboxInner.w3 dl.faqct{
	width:223px;
}

.callareabox .inbox dl.faqct dt{
	background:url("/common/imgs/arrow_001.png") 5px 0 no-repeat;
	margin-bottom:7px;
	padding-left:15px;
	font-weight:bold;
}

.callareabox .inbox dl.faqct dt a{
	color:#666;
	font-weight:bold;
}

.callareabox .inbox dl.faqct dt a:hover{
	color: #FF1A33;
}

.callareabox .inbox dl.faqct dd{
	margin-bottom:7px;
	padding-left:15px;
}

.callareabox .inbox ul.qa li {
    margin-bottom: 5px;
    padding-left: 15px;
}

.callareabox .inbox .freedialtxt {
    background: url("/common/imgs/icon_fdlogo.gif") no-repeat scroll 0 6px transparent;
    font-size: 32px;
    font-weight: bold;
    padding: 0 0 0 52px;
}

.callareabox .ss {
    font-size: 60%;
}

.callareabox .questionBtn a {
    background: none repeat scroll 0 0 #CC9933;
    box-shadow: 1px 2px 1px rgba(0, 0, 0, 0.2);
    display: block;
    padding: 15px 35px 15px 30px;
    margin-right:15px;
}

.callareabox .questionBtn a:hover {
	filter: alpha(style=0,opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
	zoom:1;
}